/* roboto-300italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-300italic.eot');
    /* IE9 Compat Modes */
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
        url('../res/roboto-v20-latin/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-300italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-300italic.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-300italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-300italic.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-300.eot');
    /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
        url('../res/roboto-v20-latin/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-300.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-300.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-300.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-300.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
        url('../res/roboto-v20-latin/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-regular.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-500.eot');
    /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('../res/roboto-v20-latin/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-500.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-500.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-500.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-500.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-italic.eot');
    /* IE9 Compat Modes */
    src: local('Roboto Italic'), local('Roboto-Italic'),
        url('../res/roboto-v20-latin/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-italic.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-italic.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../res/roboto-v20-latin/roboto-v20-latin-500italic.eot');
    /* IE9 Compat Modes */
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
        url('../res/roboto-v20-latin/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/roboto-v20-latin/roboto-v20-latin-500italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-500italic.woff') format('woff'),
        /* Modern Browsers */
        url('../res/roboto-v20-latin/roboto-v20-latin-500italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/roboto-v20-latin/roboto-v20-latin-500italic.svg#Roboto') format('svg');
    /* Legacy iOS */
}

/* kantumruy-300 - khmer */
@font-face {
    font-family: 'Kantumruy';
    font-style: normal;
    font-weight: 300;
    src: url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.eot');
    /* IE9 Compat Modes */
    src: local('Kantumruy Light'), local('KantumruyLight'),
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.woff') format('woff'),
        /* Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-300.svg#Kantumruy') format('svg');
    /* Legacy iOS */
}

/* kantumruy-regular - khmer */
@font-face {
    font-family: 'Kantumruy';
    font-style: normal;
    font-weight: 400;
    src: url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.eot');
    /* IE9 Compat Modes */
    src: local('Kantumruy'),
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-regular.svg#Kantumruy') format('svg');
    /* Legacy iOS */
}

/* kantumruy-700 - khmer */
@font-face {
    font-family: 'Kantumruy';
    font-style: normal;
    font-weight: 700;
    src: url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.eot');
    /* IE9 Compat Modes */
    src: local('Kantumruy Bold'), local('Kantumruy-Bold'),
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.woff') format('woff'),
        /* Modern Browsers */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../res/kantumruy-v7-khmer/kantumruy-v7-khmer-700.svg#Kantumruy') format('svg');
    /* Legacy iOS */
}

/* battambang-regular - khmer */
@font-face {
  font-family: 'Battambang';
  font-style: normal;
  font-weight: 400;
  src: url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.eot'); /* IE9 Compat Modes */
  src: local('Battambang Regular'), local('Battambang-Regular'),
       url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.woff') format('woff'), /* Modern Browsers */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-regular.svg#Battambang') format('svg'); /* Legacy iOS */
}
/* battambang-700 - khmer */
@font-face {
  font-family: 'Battambang';
  font-style: normal;
  font-weight: 700;
  src: url('../res/battambang-v13-khmer/battambang-v13-khmer-700.eot'); /* IE9 Compat Modes */
  src: local('Battambang Bold'), local('Battambang-Bold'),
       url('../res/battambang-v13-khmer/battambang-v13-khmer-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-700.woff') format('woff'), /* Modern Browsers */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../res/battambang-v13-khmer/battambang-v13-khmer-700.svg#Battambang') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Koh Santepheap';
    src: url('../res/koh santipheap/subset-KohSantepheap-Bold.eot');
    src: local('Koh Santepheap Bold'), local('KohSantepheap-Bold'),
        url('../res/koh santipheap/subset-KohSantepheap-Bold.eot?#iefix') format('embedded-opentype'),
        url('../res/koh santipheap/subset-KohSantepheap-Bold.woff2') format('woff2'),
        url('../res/koh santipheap/subset-KohSantepheap-Bold.woff') format('woff'),
        url('../res/koh santipheap/subset-KohSantepheap-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Koh Santepheap';
    src: url('../res/koh santipheap/subset-KohSantepheap.eot');
    src: local('Koh Santepheap'), local('KohSantepheap'),
        url('../res/koh santipheap/subset-KohSantepheap.eot?#iefix') format('embedded-opentype'),
        url('../res/koh santipheap/subset-KohSantepheap.woff2') format('woff2'),
        url('../res/koh santipheap/subset-KohSantepheap.woff') format('woff'),
        url('../res/koh santipheap/subset-KohSantepheap.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}